import * as toml from 'toml'
import * as fs from 'fs'

const config = toml.parse(fs.readFileSync('configs/config.site.toml', 'utf8'))

interface Props {
  year: string
  name: string
}


export default (props: Props) => {
  return (
    <span>
      Copyright © {config.copyright.year} {config.copyright.name} All Rights Reserved.
    </span>
  )
}
